from rest_framework import routers

from users.api import NotDeletedUsersViewSet

router = routers.DefaultRouter()
router.register('', NotDeletedUsersViewSet, basename='active-users')

urlpatterns = []
urlpatterns += router.urls
